.menu-item-depth-0 .menu-item-link{
  padding-left:20px !important;
}

@media screen and (min-width: 1450px) {
.responsive-fix{
    width: 100%;
}

.em-wrapper-area0102{
margin-bottom:20px !important;
}

}

@media screen and (max-width: 1449px) {
.responsive-fix{
  width: 100%;
  height: 200px;
}
.em-wrapper-area0102{
margin-bottom:20px !important;
}
}

@media screen and (max-width: 1319px) {
.responsive-fix{
  width: 100% !important;
  height: 100%;
}
.em-wrapper-area0102{
margin-bottom:20px !important;
}
}


@media screen and (max-width: 768px) {
  .responsive-fix{
    padding:0 !important;
    margin-top:20px;
    width:100% !important;
    display:inline-block !important;
    height: 200px;
    padding-left:10px;
    padding-right: 10px;
  }
  .img-banner-small{
      padding:0 !important;
      display:inline-block !important;
      height: 200px;
      width: 50%;
    }
}


@media screen and (max-width: 640px) {
  .responsive-fix{
    height: 170px;
  }
  .img-banner-small{
    height: 170px;
  }
}

@media screen and (max-width: 580px) {
  .responsive-fix{
    height: 150px;
  }
  .img-banner-small{
    height: 150px;
  }
}


@media screen and (max-width: 480px) {
  .responsive-fix{
    height: 110px;
  }
  .img-banner-small{
    height: 110px;
  }
}


/* DISABLES THE NICE HOVER BORDER EFFECT. MADE IT FOR THE LINK FIX - MAX*/
.effect-line{
  display:none !important;
}

.img-banner-small:hover{
opacity:0.7;
}

/* GENERAL FIXES */

.em-wrapper-header .em-fixed-top .em-search-sticky, .em-wrapper-header .em-fixed-top .em-top-cart-sticky{
  margin-top:6px !important;
}

.logo_loader{
  margin-left:65px !important;
}

.em-logo-sticky{
  margin-top:25px !important;
}

.em-wrapper-ads-13 .box{
  border-top-width:1px !important;
}

.em-wrapper-ads-13 .em-banner-right{
  overflow:inherit !important;
}

.em-wrapper-ads-13 .icon-banner-left{
  padding-top:12px;
  padding-bottom:12px;
  padding-left:15px;
  padding-right:15px;
}


.colored{
  background-color: #4a4a4a !important;
  color:white !important;
}

@media (max-width: 991px) and (min-width: 768px){
  .em-sidebar .em-wrapper-ads-13 .icon-banner-left{
    margin-left:20px !important;
  }
}

.nav-contact{
float:right !important;
font-weight: bold !important;
}

#customer-reviews{
  display:none !important;
}

.navigation-fix{
  text-align: center;
  line-height: 4.3 !important;
}

.navigation-fix li{
  display: inline-block;
  background-color:white;
  padding: 20px !important;
  width: 270px;
  height: 130px;
  text-align: center;
  font-size:16px;
  text-transform: uppercase;
  margin:10px;
  border:1px solid black;

}

.navigation-fix span{
  color: white;
  padding: 15px;
  background-color: rgba(35, 35, 35, 0.75);
  font-size: 18px;
  line-height: 3;
  border-radius: 15px;

}

.navigation-fix li:hover{
opacity:0.7;
}

.navigation-fix .em-catalog-navigation{
  padding-left:0;
}

/*flags-imgs*/

.navigation-fix .nav-1{
  background:url("flags-imgs/luxembourg.jpg") no-repeat center;
  -webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}

.navigation-fix .nav-2{
  background: url("flags-imgs/eu.png") no-repeat center;
  -webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}

.navigation-fix .nav-3{
  background: url("flags-imgs/belgium.jpg") no-repeat center;
  -webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}

.navigation-fix .nav-4{
  background: url("flags-imgs/bulgaria.jpg") no-repeat center;
  -webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}

.navigation-fix .nav-5{
  background: url("flags-imgs/croatia.jpg") no-repeat center;
  -webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}

.navigation-fix .nav-6{
  background: url("flags-imgs/denmark.jpg") no-repeat center;
  -webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}

.navigation-fix .nav-7{
  background: url("flags-imgs/germany.jpg") no-repeat center;
  -webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}

.navigation-fix .nav-8{
  background: url("flags-imgs/estonia.jpg") no-repeat center;
  -webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}

.navigation-fix .nav-9{
  background: url("flags-imgs/finland.jpg") no-repeat center;
  -webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
.navigation-fix .nav-10{
  background: url("flags-imgs/france.jpg") no-repeat center;
  -webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}

.navigation-fix .nav-11{
  background: url("flags-imgs/greece.jpg") no-repeat center;
  -webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}

.navigation-fix .nav-12{
  background: url("flags-imgs/ireland.jpg") no-repeat center;
  -webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}

.navigation-fix .nav-13{
  background: url("flags-imgs/italy.jpg") no-repeat center;
  -webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}

.navigation-fix .nav-14{
  background: url("flags-imgs/latvia.jpg") no-repeat center;
  -webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}


.navigation-fix .nav-15{
  background: url("flags-imgs/lithuania.jpg") no-repeat center;
  -webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}

.navigation-fix .nav-16{
  background: url("flags-imgs/nl.jpg") no-repeat center;
  -webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}

.navigation-fix .nav-17{
  background: url("flags-imgs/austria.jpg") no-repeat center;
  -webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}

.navigation-fix .nav-18{
  background: url("flags-imgs/poland.jpg") no-repeat center;
  -webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}

.navigation-fix .nav-19{
  background: url("flags-imgs/portugal.jpg") no-repeat center;
  -webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}

.navigation-fix .nav-20{
  background: url("flags-imgs/romania.jpg") no-repeat center;
  -webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}

.navigation-fix .nav-21{
  background: url("flags-imgs/sweden.jpg") no-repeat center;
  -webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}

.navigation-fix .nav-22{
  background: url("flags-imgs/slovakia.jpg") no-repeat center;
  -webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}

.navigation-fix .nav-23{
  background: url("flags-imgs/slovenia.jpg") no-repeat center;
  -webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}

.navigation-fix .nav-24{
  background: url("flags-imgs/spain.jpg") no-repeat center;
  -webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}

.navigation-fix .nav-25{
  background: url("flags-imgs/cz.jpg") no-repeat center;
  -webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}

.navigation-fix .nav-26{
  background: url("flags-imgs/hungary.jpg") no-repeat center;
  -webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}

.em-variation-btn{
  display:none !important;
}


.dark-bg{
  background-color:black;
  opacity:0.5 !important;
  padding:15px;
}

.footer-fixed li{
  display:inline-block;
  padding:20px;
}

.footer-fixed{
  text-align: center !important;
  font-size:14px;
  text-transform: uppercase;
}

@media (max-width: 600px){
  .footer-fixed li{
    display: block !important;
  }
}

.em-footer-style09 .em-footer-info-bottom{
  border:none !important;
  padding-top:0px !important;
}

.product-options{
  color:black !important;
}

.em-details-tab-0-0{
color:black !important;
}

.em-product-details{
  color: black !important;
  font-size: 18px !important;
}

.size-chart-display{
  display:none !important;
}
.em-review-email{
  display:none !important;
}

/* SOCIAL LINKS ON BUY PAGE*/
.em-addthis{
  /*display:none !important;*/
}

.owl-item .em-owlcarousel-des-0{
width: 100% !important;
text-align: center !important;
height: 100% !important;
top:0% !important;
left:0% !important;
margin:auto;
overflow:hidden;
}

.owl-item .em-owlcarousel-des-1{
width: 100% !important;
text-align: center !important;
height: 100% !important;
top:0% !important;
left:0% !important;
margin:auto;
overflow:hidden;
}


.slideshow-wrapper-header{
  margin-top: 0px;
}

.slideshow-header{
  font-size:26px;
  padding:20px;
  color:white;
  text-transform: uppercase;
  background-color:rgba(0, 0, 0, 0.5);
}

.button-slideshow{
  padding:10px;
  background-color:white;
  color:black;
  border-radius:10px;
  border-color:black;
  font-size:16px;
  margin-top:8px;
  margin-left:8px;
}

.button-slideshow:hover{
  background-color:#408de4;
  color:white;
}
@media (max-width: 1199px){
  .slideshow-header{
      font-size:14px !important;
  }

  .button-slideshow{
    font-size:12px;
    padding:10px;
  }
}
.em-mobile-help{
  display:none !important;
}

#shippment-table {
    border-collapse: collapse;
    width: 100% !important;
}

#shippment-table th, #shippment-table td {
    text-align: center;
    padding: 15px;
}

#shippment-table td{
  color:black;
}

#shippment-table tr:nth-child(even){background-color: #f2f2f2}

#shippment-table th {
    background-color: #4c8aaf;
    color: white;
}


/* All type of button and text fixes for better visibility */
.add-to-cart label, .form-list label, .comments .required{
  color:black !important;
}

input[type=text]{
  color:#3c3c3c !important;
}

.btn-cart{
background-color: #408de4 !important;
color: #ffffff !important;
}

#viewcart_button, #closeLink, #ajc_btn_checkout{
  background-color: #408de4 !important;
  color: white !important;
}
